## tumbler 0.1.4

=== debian/changelog ===
tumbler (0.1.4-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce's svn r4545).
  * debian/{control,tumbler.install,tumbler-plugins-extra.install}: move the
    ffmpeg plugin into its own package (tumbler-plugins-extra), as libavcodec
    can't be shipped on isos.
  * debian/control: update Vcs-* fields.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 07 Nov 2010 16:34:58 +0100

tumbler (0.1.4-1) UNRELEASED; urgency=low

  * Initial release.                                            closes: #111111

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Oct 2009 11:24:27 +0200
