## tumbler 0.1.5

=== debian/changelog ===
tumbler (0.1.5-0ubuntu2) natty; urgency=low

  * No change rebuild against libpoppler-glib6.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 17 Jan 2011 15:52:16 +0530

tumbler (0.1.5-0ubuntu1) natty; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Dec 2010 18:39:20 +0100
