=== debian/control ===
Source: tumbler
Priority: optional
Section: xfce
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Yves-Alexis Perez <corsac@debian.org>, Mike Massonnet <mmassonnet@gmail.com>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), intltool (>= 0.31), pkg-config,
 libglib2.0-dev, libgtk2.0-dev, libdbus-glib-1-dev, libpoppler-glib-dev,
 libffmpegthumbnailer-dev, libjpeg62-dev, hardening-includes
Standards-Version: 3.9.1
Homepage: http://www.xfce.org/
Vcs-Bzr: lp:~xubuntu-dev/tumbler/natty
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/tumbler/natty/files

Package: tumbler
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 tumbler-common (= ${source:Version})
Description: D-Bus thumbnailing service
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.

Package: tumbler-common
Section: xfce
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libtumbler-1-0
Description: D-Bus thumbnailing service (common files)
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.

Package: tumbler-plugins-extra
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 tumbler (= ${binary:Version})
Description: extra plugins for tumbler, a D-Bus thumbnailing service
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 .
 This package contains extra plugins, such as the video thumbnailer.

Package: libtumbler-1-0
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for tumbler, a D-Bus thumbnailing service
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 .
 This package contains the shared library.

Package: libtumbler-1-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libtumbler-1-0 (= ${binary:Version}), libglib2.0-dev
Description: library for tumbler, a D-Bus thumbnailing service (development)
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 .
 This package contains the shared library development files.

Package: libtumbler-1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libtumbler-1-0 (= ${binary:Version})
Description: library for tumbler, a D-Bus thumbnailing service (debug)
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 .
 This package contains the debug symbols.
