## tumbler 0.1.6

=== debian/changelog ===
tumbler (0.1.6-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 20 Jan 2011 23:42:03 +0100
