## tumbler 0.1.21

=== debian/changelog ===
tumbler (0.1.21-2ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/{control,tumbler.install,tumbler-plugins-extra.install}: move
      the ffmpeg plugin into its own package (tumbler-plugins-extra), as
      libavcodec can't be shipped on isos.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 01 Jul 2011 20:26:41 +0200

tumbler (0.1.21-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - drop Emanuele, Simon and Mike from uploaders.
    - update standards version to 3.9.2. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 17:22:59 +0200

tumbler (0.1.21-1) experimental; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 14 Feb 2011 23:46:05 +0100

tumbler (0.1.21-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 14 Feb 2011 22:13:24 +0100

tumbler (0.1.6-1) experimental; urgency=low

  * Initial release.                                            closes: #612110

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Feb 2011 00:46:24 +0100
