=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Section: xfce
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
- Yves-Alexis Perez <corsac@debian.org>, Mike Massonnet <mmassonnet@gmail.com>,
+Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), intltool (>= 0.31), pkg-config,
  libglib2.0-dev, libgtk2.0-dev, libdbus-glib-1-dev, libpoppler-glib-dev,
  libffmpegthumbnailer-dev, libjpeg62-dev, hardening-includes
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
-Vcs-Bzr: lp:~xubuntu-dev/tumbler/natty
-Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/tumbler/natty/files
+Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/tumbler
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/tumbler
 
 Package: tumbler
 Section: xfce
