=== debian/watch ===
version=3
http://archive.xfce.org/src/apps/tumbler/([\d\.]+)/ \
	tumbler-([\d\.]+)\.tar\.(?:gz|bz2)
