## tumbler 0.1.22

=== debian/changelog ===
tumbler (0.1.22-1build1) precise; urgency=low

  * Rebuild with dpkg 1.16.1.1ubuntu2 to restore full hardening support.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Nov 2011 17:24:42 -0400

tumbler (0.1.22-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release:
    - add new gstreamer-based video thumbnailer.
  * debian/copyright: updated.
  * debian/rules: disable the ffmpeg thumbnailer by default, upstream
    recommends to use the new gstreamer one instead.
  * debian/control: replace libffmpegthumbnailer-dev b-dep with
    libgstreamer0.10-dev, and switch to libjpeg-dev.            closes: #644968
  * debian/patches/02_start-gst-pipeline.patch: added, fix thumbnail generation.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use hardening method from dpkg-dev 1.16.1 and debhelper 9.
    - use multiarch dirs.
  * debian/compat bumped to 9.
  * debian/control:
    - drop build-dep on hardening-includes
    - add build-dep on dpkg-dev (>= 1.16.1)
    - add Pre-Depends on misc:Pre-Depends
  * debian/libtumbler-1-0.install, debian/libtumbler-1-dev.install,
    debian/tumbler.install: use multiarch paths.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 14 Oct 2011 17:16:30 +0200

tumbler (0.1.21-3) unstable; urgency=low

  * debian/patches:
    - 01_fix-link-lm added, add explicit link on -lm.           closes: #640453
  * debian/control:
    - add build-dep on xfce4-dev-tools, libtool and gtk-doc-tools.
  * debian/rules:
    - run xdt-autogen before configure.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 05 Sep 2011 21:33:31 +0200
