=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: tumbler
 Priority: optional
 Section: xfce
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), intltool (>= 0.31), pkg-config,
+Build-Depends: debhelper (>= 8.9.4), intltool (>= 0.31), pkg-config,
  libglib2.0-dev, libgtk2.0-dev, libdbus-glib-1-dev, libpoppler-glib-dev,
- libffmpegthumbnailer-dev, libjpeg62-dev, hardening-includes
+ libgstreamer0.10-dev, libjpeg-dev, dpkg-dev (>= 1.16.1), xfce4-dev-tools,
+ libtool, gtk-doc-tools
 Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/tumbler
@@ -33,21 +33,10 @@
  URI schemes and MIME types. It is an implementation of the thumbnail management
  D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 
-Package: tumbler-plugins-extra
-Section: xfce
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- tumbler (= ${binary:Version})
-Description: extra plugins for tumbler, a D-Bus thumbnailing service
- Tumbler is a D-Bus service for applications to request thumbnails for various
- URI schemes and MIME types. It is an implementation of the thumbnail management
- D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
- .
- This package contains extra plugins, such as the video thumbnailer.
-
 Package: libtumbler-1-0
 Section: xfce
 Architecture: any
+Pre-depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library for tumbler, a D-Bus thumbnailing service
  Tumbler is a D-Bus service for applications to request thumbnails for various
