## tumbler 0.1.23

=== debian/changelog ===
tumbler (0.1.23-1ubuntu1) precise; urgency=low

  * Resync with Debian unstable.
  * debian/patches/02_fix-link-gmodule.patch: added, explicitly link with
    gmodule, fix FTBFS.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 14 Feb 2012 22:52:50 +0100

tumbler (0.1.23-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release:
    - fix crashes in the pixbuf thumbnailer.                        lp: #804921
  * debian/control: build-depends on libgsf-1-dev and libopenrawgnome-dev to
    enable the new thumbnailers.
  * debian/copyright: fix EOLs.
  * Add a new binary package, tumbler-plugins-extra, to ship plugins using
    libraries not present in the default xfce desktop (openraw, gsf), and let
    tumbler suggest it.
  * debian/patches:
    - 02_start-gst-pipeline.patch: dropped, applied upstream.
    - 01_fix-link-lm.patch: refreshed for the new plugins.
  * debian/libtumbler-1-dev.install: updated, .a files aren't created anymore.

  [ Yves-Alexis Perez ]
  * debian/watch updated for new tumbler location.
  * debian/control:
    - update debhelper build-dep to 9 now that it's released.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 05 Feb 2012 21:03:17 +0100
