## tumbler 0.1.24

=== debian/changelog ===
tumbler (0.1.24-0ubuntu1) precise; urgency=low

  * New upstream bugfix and translation release.
  * debian/patches:
    - 01_fix-link-lm and 02_fix-link-gmodule removed, included upstream.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 30 Mar 2012 22:21:12 +0200
