=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: tumbler
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 8.9.4), intltool (>= 0.31), pkg-config,
+Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
  libglib2.0-dev, libgtk2.0-dev, libdbus-glib-1-dev, libpoppler-glib-dev,
- libgstreamer0.10-dev, libjpeg-dev, dpkg-dev (>= 1.16.1), xfce4-dev-tools,
- libtool, gtk-doc-tools
+ libgstreamer0.10-dev, libjpeg-dev, libgsf-1-dev, libopenrawgnome-dev,
+ dpkg-dev (>= 1.16.1), xfce4-dev-tools, libtool, gtk-doc-tools
 Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/tumbler
@@ -18,10 +19,24 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  tumbler-common (= ${source:Version})
+Suggests: tumbler-plugins-extra
 Description: D-Bus thumbnailing service
  Tumbler is a D-Bus service for applications to request thumbnails for various
  URI schemes and MIME types. It is an implementation of the thumbnail management
  D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
+
+Package: tumbler-plugins-extra
+Section: xfce
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, tumbler (= ${binary:Version})
+Description: D-Bus thumbnailing service (additional plugins)
+ Tumbler is a D-Bus service for applications to request thumbnails for various
+ URI schemes and MIME types. It is an implementation of the thumbnail management
+ D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
+ .
+ This package adds support of the following file formats to tumbler:
+  - Raw Digital Camera Images
+  - OpenDocument Format.
 
 Package: tumbler-common
 Section: xfce
