## tumbler 0.1.25

=== debian/changelog ===
tumbler (0.1.25-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - build with --parallel.
    - stop running xdt-autogen before configure, not needed anymore.
  * debian/control:
    - drop xfce4-dev-tools, libtool and gtk-doc-tools from build-deps.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:39:43 +0200

tumbler (0.1.24-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-link-lm and 02_fix-link-gmodule removed, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 29 Mar 2012 11:14:19 +0200

tumbler (0.1.23-2) unstable; urgency=low

  * debian/patches:
    - 02_fix-link-gmodule added, fix FTBFS with glib 2.32.      closes: #665667
  * debian/control:
    - update standards version to 3.9.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 28 Mar 2012 11:37:50 +0200
