=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,7 @@
 	dh_strip --dbg-package=libtumbler-1-dbg
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
-	mkdir -p m4
-	NOCONFIGURE=1 xdt-autogen
 	dh_auto_configure -- --disable-ffmpeg-thumbnailer
