## tumbler 0.1.26

=== debian/changelog ===
tumbler (0.1.26-0ubuntu1) raring; urgency=low

  * Upload to raring.
  * debian/patches:
    - 01_guard-for-no-supported-vfs-schemas.patch,
      02_set-gststate-on-error.patch: dropped, included upstream.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 13 Dec 2012 23:25:17 +0100

tumbler (0.1.26-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/control:
    - update gstreamer build-dep to libgstreamer1.0-dev and
      libgstreamer-plugins-base1.0-dev.
    - add build-dep on xdt-autogen and dependencies.
  * debian/patches:
    - 0001-Fix-build-when-using-Wl-z-defs added, link against libgsttags and
      libm.
  * debian/rules:
    - run xdt-autogen before configure.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 10 Dec 2012 23:20:27 +0100

tumbler (0.1.25-1ubuntu1) quantal; urgency=low

  * debian/patches:
    - 01_guard-for-no-supported-vfs-schemas.patch: fix segfault when
      g_vfs_get_supported_uri_schemes() returns NULL. lp: #1032346
    - 02_set-gststate-on-error.patch: close file on error. lp: #995918

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 09 Sep 2012 11:56:20 +0200
