=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: tumbler
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
  libglib2.0-dev, libgtk2.0-dev, libdbus-glib-1-dev, libpoppler-glib-dev,
- libgstreamer0.10-dev, libjpeg-dev, libgsf-1-dev, libopenrawgnome-dev,
- dpkg-dev (>= 1.16.1)
+ libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, 
+ libjpeg-dev, libgsf-1-dev, libopenrawgnome-dev, dpkg-dev (>= 1.16.1),
+ xfce4-dev-tools, libtool, gtk-doc-tools, intltool
 Standards-Version: 3.9.3
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/tumbler
