## tumbler 0.1.27

=== debian/changelog ===
tumbler (0.1.27-0ubuntu1) raring; urgency=low

  * Synchronize with pkg-xfce svn, no remaining Ubuntu change.

  [ Yves-Alexis Perez ]
  * New upstream release (0.1.26).
  * debian/control:
    - update gstreamer build-dep to libgstreamer1.0-dev and
      libgstreamer-plugins-base1.0-dev.

  [ Lionel Le Folgoc ]
  * New upstream release (0.1.27):
    - reenable all plugins since there's now a priority mechanism to choose
      the preferred ones.
  * debian/rules: drop --disable-ffmpeg-thumbnailer from configure.
  * debian/control:
    - readd libffmpegthumbnailer-dev to b-deps to build the ffmpeg thumbnailer
      plugin.
    - add libcurl4-gnutls-dev to b-deps to build the cover thumbnailer plugin
    - update the long description of tumbler-plugins-extra to mention the new
      plugins.
  * debian/tumbler-plugins-extra.install: ship the new plugins.
  * debian/tumbler-common.install: ship the new rc file.
  * debian/libtumbler-1-0.symbols: updated for the new symbols.
  * debian/copyright: refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 16 Jan 2013 12:33:12 +0100
