=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
  libglib2.0-dev, libgtk2.0-dev, libdbus-glib-1-dev, libpoppler-glib-dev,
- libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, 
- libjpeg-dev, libgsf-1-dev, libopenrawgnome-dev, dpkg-dev (>= 1.16.1),
- xfce4-dev-tools, libtool, gtk-doc-tools, intltool
+ libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libjpeg-dev,
+ libgsf-1-dev, libopenrawgnome-dev, libffmpegthumbnailer-dev,
+ libcurl4-gnutls-dev, dpkg-dev (>= 1.16.1)
 Standards-Version: 3.9.3
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/tumbler
@@ -35,9 +35,11 @@
  URI schemes and MIME types. It is an implementation of the thumbnail management
  D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
  .
- This package adds support of the following file formats to tumbler:
-  - Raw Digital Camera Images
-  - OpenDocument Format.
+ This package adds the following plugins to tumbler:
+  - Cover thumbnailer for movies
+  - FFMpeg/Libav thumbnailer for video files
+  - OpenDocument Format thumbnailer
+  - Raw Digital Camera Images thumbnailer.
 
 Package: tumbler-common
 Section: xfce
