## tumbler 0.1.29

=== debian/changelog ===
tumbler (0.1.29-2ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 29 Dec 2013 19:58:56 +0100

tumbler (0.1.29-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Bump standards-version to 3.9.4

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 01_fix-typo-tumbler-rc added, fix typo in /etc/xdg/tumbler/tumbler.rc
      preventing video thumbnailing.                            closes: #723189

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 17 Sep 2013 21:56:37 +0200

tumbler (0.1.29-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - update gstreamer build-dep to libgstreamer1.0-dev and
      libgstreamer-plugins-base1.0-dev.
  * debian/rules:
    - enable all hardening flags.

  [ Lionel Le Folgoc ]
  * New upstream release (0.1.27):
    - re-enable all plugins since there's now a priority mechanism to choose
      the preferred ones.
  * debian/rules: drop --disable-ffmpeg-thumbnailer from configure.
  * debian/control:
    - readd libffmpegthumbnailer-dev to b-deps to build the ffmpeg thumbnailer
      plugin.
    - add libcurl4-gnutls-dev to b-deps to build the cover thumbnailer plugin
    - update the long description of tumbler-plugins-extra to mention the new
      plugins.
  * debian/tumbler-plugins-extra.install: ship the new plugins.
  * debian/tumbler-common.install: ship the new rc file.
  * debian/libtumbler-1-0.symbols: updated for the new symbols.
  * debian/copyright: refreshed.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 00:27:44 +0200
