=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: tumbler
 Priority: optional
 Section: xfce
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
+ dh-autoreconf, xfce4-dev-tools, gtk-doc-tools, gettext,
  libglib2.0-dev, libgtk2.0-dev, libdbus-glib-1-dev, libpoppler-glib-dev,
  libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libjpeg-dev,
  libgsf-1-dev, libopenrawgnome-dev, libffmpegthumbnailer-dev,
  libcurl4-gnutls-dev, dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/tumbler
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/tumbler
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/tumbler
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/tumbler
 
 Package: tumbler
 Section: xfce
