## tumbler 0.1.30

=== debian/changelog ===
tumbler (0.1.30-1ubuntu1) trusty; urgency=medium

  * Merge from debian. (LP: #1290528) Remaining changes:
    - Build using dh-autoreconf.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 13 Mar 2014 06:20:43 +1100

tumbler (0.1.30-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/rules: Disable silent rules
  * debian/control: Bump standards-version to 3.9.5

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Mar 2014 10:09:08 +0100
