=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tumbler
 Priority: optional
 Section: xfce
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
@@ -10,7 +11,7 @@
  libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libjpeg-dev,
  libgsf-1-dev, libopenrawgnome-dev, libffmpegthumbnailer-dev,
  libcurl4-gnutls-dev, dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/tumbler
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/tumbler
