=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,8 @@
 override_dh_strip:
 	dh_strip --dbg-package=libtumbler-1-dbg
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-silent-rules
+
 %:
 	dh $@ --parallel --with autoreconf
