## tumbler 0.1.31

=== debian/changelog ===
tumbler (0.1.31-2build2) xenial; urgency=medium

  * No-change rebuild against libopenrawgnome1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Nov 2015 00:39:33 +0000

tumbler (0.1.31-2build1) wily; urgency=medium

  * No-change rebuild against libffmpegthumbnailer4v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 21:01:19 +0000

tumbler (0.1.31-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 18:12:00 +0200

tumbler (0.1.31-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release

  [ Mateusz Łukasik ]
  * Bump standards-version to 3.9.6

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 21:55:02 +0100
