=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config,
- dh-autoreconf, xfce4-dev-tools, gtk-doc-tools, gettext,
  libglib2.0-dev, libgtk2.0-dev, libdbus-glib-1-dev, libpoppler-glib-dev,
  libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libjpeg-dev,
  libgsf-1-dev, libopenrawgnome-dev, libffmpegthumbnailer-dev,
  libcurl4-gnutls-dev, dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/tumbler
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/tumbler
