=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,6 @@
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-
-override_dh_autoreconf:
-	mkdir -p m4
-	dh_autoreconf xdt-autogen
 
 override_dh_install:
 	dh_install --list-missing -X .la
@@ -20,4 +16,4 @@
 	dh_auto_configure -- --disable-silent-rules
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --parallel
