## tumbler 0.1.90

=== debian/changelog ===
tumbler (0.1.90-0ubuntu1) devel; urgency=medium

  * New git snapshot.
  * d/control: Drop build-dep on libdbus-glib-1-dev, we use gdbus now.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 16 May 2017 03:39:01 -0400

tumbler (0.1.31-2build4) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 07:27:04 +0000

tumbler (0.1.31-2build3) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Apr 2016 23:52:32 +0000
