## tumbler 0.1.92.1

=== debian/changelog ===
tumbler (0.1.92.1-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - update standards version to 4.0.0.
  * Run wrap-and-sort.

  [ Unit 193 ]
  * d/control:
    - Drop libtumbler-1-dbg.
    - Drop build-dep on libdbus-glib-1-dev, gdbus is now used.
  * d/rules:
    - Migrate to dbgsym packages.
  * d/tumbler.install:
    - Install the new tumbler-desktop-thumbnailer.so plugin.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 24 Jun 2017 14:14:26 +0200

tumbler (0.1.32-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - 01_fix-typo-tumbler-rc removed, included upstream.
  * debian/control:
    - update standards version to 3.9.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Jun 2017 15:38:22 +0200
