=== debian/control ===
Source: tumbler
Priority: optional
Section: xfce
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1),
               intltool (>= 0.31),
               libcurl4-gnutls-dev,
               libffmpegthumbnailer-dev,
               libglib2.0-dev,
               libgsf-1-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk2.0-dev,
               libjpeg-dev,
               libopenrawgnome-dev,
               libpoppler-glib-dev,
               pkg-config
Standards-Version: 4.0.0
Homepage: http://www.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/tumbler
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/tumbler

Package: tumbler
Section: xfce
Architecture: any
Depends: tumbler-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: tumbler-plugins-extra
Description: D-Bus thumbnailing service
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.

Package: tumbler-plugins-extra
Section: xfce
Architecture: any
Depends: tumbler (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: D-Bus thumbnailing service (additional plugins)
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 .
 This package adds the following plugins to tumbler:
  - Cover thumbnailer for movies
  - FFMpeg/Libav thumbnailer for video files
  - OpenDocument Format thumbnailer
  - Raw Digital Camera Images thumbnailer.

Package: tumbler-common
Section: xfce
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: libtumbler-1-0
Description: D-Bus thumbnailing service (common files)
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.

Package: libtumbler-1-0
Section: xfce
Architecture: any
Pre-depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for tumbler, a D-Bus thumbnailing service
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 .
 This package contains the shared library.

Package: libtumbler-1-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libtumbler-1-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for tumbler, a D-Bus thumbnailing service (development)
 Tumbler is a D-Bus service for applications to request thumbnails for various
 URI schemes and MIME types. It is an implementation of the thumbnail management
 D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 .
 This package contains the shared library development files.
