## tumbler 0.2.0

=== debian/changelog ===
tumbler (0.2.0-1build1) bionic; urgency=medium

  * No-change rebuild for libopenraw soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Feb 2018 22:31:06 +0100

tumbler (0.2.0-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream stable release.

  [ Unit 193 ]
  * d/control:
    - Remove duplicated 'section' field.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 04 Sep 2017 13:38:20 +0200
