=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libgstreamer1.0-dev,
                libgtk2.0-dev,
                libjpeg-dev,
-               libopenrawgnome-dev,
+               libopenrawgnome-dev (>= 0.1),
                libpoppler-glib-dev,
                pkg-config
 Standards-Version: 4.0.0
@@ -24,7 +24,6 @@
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/tumbler
 
 Package: tumbler
-Section: xfce
 Architecture: any
 Depends: tumbler-common (= ${source:Version}),
          ${misc:Depends},
@@ -36,7 +35,6 @@
  D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 
 Package: tumbler-plugins-extra
-Section: xfce
 Architecture: any
 Depends: tumbler (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: D-Bus thumbnailing service (additional plugins)
@@ -51,7 +49,6 @@
   - Raw Digital Camera Images thumbnailer.
 
 Package: tumbler-common
-Section: xfce
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: libtumbler-1-0
@@ -61,7 +58,6 @@
  D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 
 Package: libtumbler-1-0
-Section: xfce
 Architecture: any
 Pre-depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
