=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh_makeshlibs -p libtumbler-1-0 -X usr/lib/$(DEB_HOST_MULTIARCH)/tumbler-1/plugins
 
 override_dh_strip:
-	dh_strip --dbg-package=libtumbler-1-dbg
+	dh_strip --dbgsym-migration='libtumbler-1-dbg (<< 0.1.92.1-1~)'
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules
