## tumbler 0.2.2

=== debian/changelog ===
tumbler (0.2.2-0ubuntu1) devel; urgency=medium

  * New upstream version 0.2.2

 -- Unit 193 <unit193@ubuntu.com>  Sat, 08 Sep 2018 16:38:41 -0400

tumbler (0.2.1-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * add patch to use multithreading (closes: #483040)
  * add a d/gbp.conf configuration file

  [ Unit 193 ]
  * New upstream version 0.2.1
  * Update Standards-Version to 4.1.4.
  * d/changelog: Remove trailing whitespace from previous entry.
  * d/control, d/copyright, d/watch: Use https where possible.
  * d/control: Move libtumbler-1-0 to section 'libs'.
  * d/rules: Replace the override on dh_install with dh_missing.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Apr 2018 15:57:21 +0200

tumbler (0.2.0-2) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * d/compat bumped to 10
  * run xdt-autogen when running autoreconf

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 23 Mar 2018 12:08:54 +0100
