=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Priority: optional
 Section: xfce
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1),
+               gtk-doc-tools,
                intltool (>= 0.31),
                libcurl4-gnutls-dev,
                libffmpegthumbnailer-dev,
@@ -16,13 +17,14 @@
                libgstreamer1.0-dev,
                libgtk2.0-dev,
                libjpeg-dev,
-               libopenrawgnome-dev (>= 0.1),
+               libopenrawgnome-dev,
                libpoppler-glib-dev,
-               pkg-config
-Standards-Version: 4.0.0
-Homepage: http://www.xfce.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/tumbler
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/tumbler
+               pkg-config,
+               xfce4-dev-tools
+Standards-Version: 4.1.4
+Homepage: https://www.xfce.org/
+Vcs-Git: https://salsa.debian.org/xfce-team/desktop/tumbler.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/tumbler
 
 Package: tumbler
 Architecture: any
@@ -59,6 +61,7 @@
  D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
 
 Package: libtumbler-1-0
+Section: libs
 Architecture: any
 Pre-depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
