## tumbler 0.2.3

=== debian/changelog ===
tumbler (0.2.3-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * d/control: drop Lionel from Uploaders, thanks!
  * New upstream version 0.2.3

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 14 Sep 2018 13:57:39 +0200
