## tumbler 0.2.4

=== debian/changelog ===
tumbler (0.2.4-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 0.2.4.

  [ Unit 193 ]
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.
  * d/rules:
    - Drop the now-default option '--disable-silent-rules'.
    - Drop dbgsym migration, it is complete.
  * Update Standards-Version to 4.4.0.

  [ Yves-Alexis Perez ]
  * update symbols file for new release
  * d/control: update tumbler-common long description

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 13 Jul 2019 14:23:13 +0200
