=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_autoreconf:
	mkdir -p m4
	NOCONFIGURE=1 dh_autoreconf xdt-autogen

override_dh_makeshlibs:
	dh_makeshlibs -p libtumbler-1-0 -X usr/lib/$(DEB_HOST_MULTIARCH)/tumbler-1/plugins

override_dh_missing:
	dh_missing --list-missing -X .la

%:
	dh $@
