## tumbler 0.2.6

=== debian/changelog ===
tumbler (0.2.6-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 28 Jul 2019 22:48:15 -0400

tumbler (0.2.5-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 02 Jul 2019 20:16:36 -0400

tumbler (0.2.4-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 18 May 2019 19:52:09 -0400
