## tumbler 0.2.7

=== debian/changelog ===
tumbler (0.2.7-2~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Wed, 28 Aug 2019 23:05:06 -0400

tumbler (0.2.7-2) unstable; urgency=medium

  * d/patches: prepend XDG_DATA_HOME to thumbnailers dirs

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 21 Aug 2019 22:07:43 +0200

tumbler (0.2.7-1) unstable; urgency=medium

  * New upstream version 0.2.7

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 17:01:41 +0200
