=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: xfce
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                dpkg-dev (>= 1.16.1),
                gtk-doc-tools,
                intltool (>= 0.31),
@@ -19,7 +19,7 @@
                libpoppler-glib-dev,
                pkg-config,
                xfce4-dev-tools
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/tumbler.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/tumbler
@@ -55,8 +55,9 @@
 Suggests: libtumbler-1-0
 Description: D-Bus thumbnailing service (common files)
  Tumbler is a D-Bus service for applications to request thumbnails for various
- URI schemes and MIME types. It is an implementation of the thumbnail management
- D-Bus specification described on http://live.gnome.org/ThumbnailerSpec.
+ URI schemes and MIME types.
+ .
+ This package contains files common to the various binary packages.
 
 Package: libtumbler-1-0
 Section: libs
