=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_autoreconf:
 	mkdir -p m4
-	NOCONFIGURE=1 dh_autoreconf xdt-autogen
+	dh_autoreconf
 
 override_dh_makeshlibs:
 	dh_makeshlibs -p libtumbler-1-0 -X usr/lib/$(DEB_HOST_MULTIARCH)/tumbler-1/plugins
@@ -13,5 +13,8 @@
 override_dh_missing:
 	dh_missing --list-missing -X .la
 
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-gtk-doc
+
 %:
 	dh $@
