=== debian/watch ===
version=3
https://archive.xfce.org/src/xfce/tumbler/([\d\.]+)/ \
	tumbler-([\d\.]+)\.tar\.(?:gz|bz2)
