## tumbler 0.2.8

=== debian/changelog ===
tumbler (0.2.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Name (from ./configure), Repository.

  [ Yves-Alexis Perez ]
  * d/control: replace build-dep libgtk2-dev by libgdk-pixbuf2.0-dev
    (closes: #959087)
  * d/control: update standards version to 4.5.0
  * d/rules: drop --as-needed from linker flags

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 30 Apr 2020 09:00:38 +0200

tumbler (0.2.8-1) unstable; urgency=medium

  [ Unit 193 ]
  * d/watch: Update for upstream's move to mirrorbit.
  * New upstream version 0.2.8.
    - Drop patches applied upstream.
  * d/control:
    - Bump dh compat to 12.
    - Update 'homepage' field.
    - Set R³ to no.
  * Update Standards-Version to 4.4.1.

  [ Yves-Alexis Perez ]
  * d/watch: use uscan special strings

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 31 Dec 2019 17:13:08 +0100
