=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Section: xfce
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1),
                gtk-doc-tools,
                intltool (>= 0.31),
                libcurl4-gnutls-dev,
                libffmpegthumbnailer-dev,
+               libgdk-pixbuf2.0-dev,
                libglib2.0-dev,
                libgsf-1-dev,
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
-               libgtk2.0-dev,
                libjpeg-dev,
                libopenrawgnome-dev,
                libpoppler-glib-dev,
                pkg-config,
                xfce4-dev-tools
-Standards-Version: 4.4.0
-Homepage: https://www.xfce.org/
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Homepage: https://docs.xfce.org/xfce/thunar/tumbler
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/tumbler.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/tumbler
